Bug 929 - sudo is very rarely installed
: sudo is very rarely installed
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-15 20:32 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-15 20:32:25
I have not yet seen an installation of an ALT\'s system where sudo would have
been installed from the very beginning. Even when almost all categories were
selected, on a huge disk partition.

I think sudo\'s priority should be made higher.

---

---
------- Comment #1 From 2002-07-09 18:12:40 -------
Fixed in Junior 2.0 and not fixable in Master 2.0
------- Comment #2 From 2002-07-09 18:12:40 -------
Fixed in Junior 2.0 and not fixable in Master 2.0